#finditbgholder, .finditbg, .finditmargin {
	 height: 5.17em;
	 }
.finditmargingray {
	height:3.5em; 
	}
.finditmargingray { 
	margin-top: 1.67em; 
	}
.searchwrapliner {
     height: auto;
	}
.gofinditholder {
     padding: .08em 0 .92em 0;
	}
#tabbar {font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif; clear: both;}
.tabdummy {height:2.18em;}
.intertab {float: left; width: 3px; height: 1.5em;}
/*.tabliner {margin-top:.36em}*/
.printer #tabbar {display: none;}
.gray, .white {float: left;letter-spacing:.01em; font-weight:bold; width: 18.5em; padding: .25em 0 .08em 6px;border-bottom: solid 1px #fff; cursor:pointer;}
.gray {background-color: #b3b3b3; border-top: solid 1px #fff; border-right: solid 1px #fff; border-left: solid 1px #fff; color: #fff;}
.white {background-color: #fff; color: #000; }



.alphaholder {padding-top: 1.25em;}
.categoryholder {padding-top: 3.33em;}

